# Generated by Django 3.2.14 on 2024-02-28 18:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0148_alter_areadeuso_territorio'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='areadeuso',
            options={'ordering': ('nome',), 'verbose_name': 'Área de Uso'},
        ),
    ]
